uuid: c4022a21-d211-4cb2-9727-03fbdfc59e82
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - mytheme
_core:
  default_config_hash: fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg
id: mytheme_content
theme: mytheme
region: content
weight: -5
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
